build
!.vscode/*
build*/
*.o
*.o.d
*.a
*.so
*.dylib
CMakeFiles/
*.cmake
emulator/build/
.DS_Store
.cache
/emulator/CMakeFiles/*
/emulator/build/*
/emulator/games/*
/emulator/games/lua_examples/*
/emulator/cmake_install.cmake
/emulator/CMakeCache.txt
/emulator/basic1_emulator
/emulator/Makefile
screenlog*